'use strict';
define(function() {
  var majicPropConsult = function(MajicFactory, gaJsUtils) {
    return {
      templateUrl: 'js/XG/widgets/mapapp/majic/views/majicPropConsult.html',
      restrict: 'E',

      //scope commun

      //methode executée au chargement de la page
      link: function(scope, element, attrs, ctrl) {},
    };
  };
  majicPropConsult.$inject = [];
  return majicPropConsult;
});
